/*     1170045 : 맞춤형 컨텐츠      */
.empty__1170045__ {padding:20px 10px;background:#fafafa;}
.empty__1170045__ p {margin:0;padding:0;}
.empty__1170045__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1170045__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1170045__ dd {margin:0;font-size:13px;}
.empty__1170045__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1170055 : 한줄 텍스트      */
.text__1170055__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#1e2843;letter-spacing:0;line-height:1.6em;
}
.text__1170055__ p a {color:#1e2843}

/*     1170065 : 타이틀      */
.title__1170065__ {}
.title__1170065__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1170065__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1170065__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1170065__ p {font-size:22px}
	.title__1170065__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1170065__ p {font-size:30px}
	.title__1170065__ p span {padding:0 30px}
}

/*     1254745 : 이미지      */
.img__1254745__ {max-width:100%}
.img__1254745__ * {box-sizing:border-box}
.img__1254745__ a {display:block;vertical-align:top}
.img__1254745__ img {width:1600px;vertical-align:top}

/*     1254755 : 이미지      */
.img__1254755__ {max-width:100%}
.img__1254755__ * {box-sizing:border-box}
.img__1254755__ a {display:block;vertical-align:top}
.img__1254755__ img {width:1600px;vertical-align:top}

/*     1254765 : 이미지      */
.img__1254765__ {max-width:100%}
.img__1254765__ * {box-sizing:border-box}
.img__1254765__ a {display:block;vertical-align:top}
.img__1254765__ img {width:1600px;vertical-align:top}

/*     1170085 : 이미지      */
.img__1170085__ {max-width:100%;}
.img__1170085__ * {box-sizing:border-box}
.img__1170085__ a {display:block;vertical-align:top}
.img__1170085__ img {width:1920px;vertical-align:top}

/*     1173925 : 이미지      */
.img__1173925__ {max-width:100%}
.img__1173925__ * {box-sizing:border-box}
.img__1173925__ a {display:block;vertical-align:top}
.img__1173925__ img {width:1600px;vertical-align:top}

